package com.steering.mes.mcp.entity;

@SuppressWarnings("serial")
public class SingnhjxhEntity implements java.io.Serializable{
	/**
     * 记录创建责任者
     */
    private String recCreator = "";
    /**
     * 记录创建时刻
     */
    private String recCreateTime = "";
    /**
     * 记录修改责任者
     */
    private String recRevisor = "";
    /**
     * 记录修改时刻
     */
    private String recReviseTime = "";
    /**
     * 修改/删除标记
     */
    private String duFlag = "";
    /**
     * 修改/删除责任者
     */
    private String duMaker = "";
    /**
     * 修改/删除时间
     */
    private String duTime = "";
    /**
     * 牌号
     */
    private String sgSign = "";
    /**
     * 钢种类别
     */
    private String inSteelTypeCode = "";
    /**
     * 输出牌号
     */
    private String outSgSign = "";
    /**
     * 输出标准
     */
    private String outSgStd = "";
    /**
     * 输出钢种类别
     */
    private String outSteelTypeCode = "";
    /**
     * 编号
     */
    private String serialCode = "";
    /**
     * 硅铁
     */
    private String outSife = "";
    
    /**
     * 硅锰合金
     */
    private String outSimnhj = "";
    
    /**
     * 高碳锰铁
     */
    private String outHcMnfe = "";
    /**
     * 中碳锰铁
     */
    private String outMcMnfe = "";
    /**
     * 低碳锰铁
     */
    private String outLcMnfe = "";
    /**
     * 高碳铬铁
     */
    private String outHcCrfe = "";
    /**
     * 中碳铬铁
     */
    private String outMcCrfe = "";
    /**
     * 低碳铬铁
     */
    private String outLcCrfe = "";
    /**
     * 微碳铬铁
     */
    private String outWcCrfe = "";
    /**
     * 钼铁
     */
    private String outMofe = "";
    /**
     * 钒铁
     */
    private String outVfe = "";
    /**
     * 铌铁
     */
    private String outNbfe = "";
    /**
     * 电解镍
     */
    private String outEni = "";
    /**
     * 阴极铜
     */
    private String outCathodeCopper = "";
    /**
     * 钨铜
     */
    private String outWcu = "";
    /**
     * 精炼增碳球
     */
    private String outLfrb = "";
    /**
     * 硅钙钡
     */
    private String outSicaba = "";
    /**
     * 铝块
     */
    private String outAl = "";
    /**
     * 铝丝
     */
    private String outAlWire = "";
    /**
     * 钛铁包芯线
     */
    private String outTifeCoreWire = "";
    /**
     * 硼铁包芯线
     */
    private String outBfeCoreWire = "";
    /**
     * 硫线
     */
    private String outSWire = "";
    /**
     * 金属钙包芯线
     */
    private String outCaWire = "";
    /**
     * 铝粉
     */
    private String outAlPowder = "";
    /**
     * 碳化硅
     */
    private String outNicalon = "";
    /**
     * 硅铁粉
     */
    private String outFerrosiliconPowder = "";
    /**
     * 喷吹石墨粉
     */
    private String outBlowGraphitePowder = "";
    /**
     * 造渣增碳球
     */
    private String outSlagCarburizingBall = "";
    /**
     * 索引号
     */
    private String cic = "";
	/**
     * 记录创建责任者
     * @return value
     */
    public String getRecCreator() {
        return recCreator;
    }

    /**
     * 记录创建责任者
     * @param recCreator value
     */
    public void setRecCreator(String recCreator) {
        this.recCreator = recCreator;
    }

    /**
     * 记录创建时刻
     * @return value
     */
    public String getRecCreateTime() {
        return recCreateTime;
    }

    /**
     * 记录创建时刻
     * @param recCreateTime value
     */
    public void setRecCreateTime(String recCreateTime) {
        this.recCreateTime = recCreateTime;
    }

    /**
     * 记录修改责任者
     * @return value
     */
    public String getRecRevisor() {
        return recRevisor;
    }

    /**
     * 记录修改责任者
     * @param recRevisor value
     */
    public void setRecRevisor(String recRevisor) {
        this.recRevisor = recRevisor;
    }

    /**
     * 记录修改时刻
     * @return value
     */
    public String getRecReviseTime() {
        return recReviseTime;
    }

    /**
     * 记录修改时刻
     * @param recReviseTime value
     */
    public void setRecReviseTime(String recReviseTime) {
        this.recReviseTime = recReviseTime;
    }

    /**
     * 修改/删除标记
     * @return value
     */
    public String getDuFlag() {
        return duFlag;
    }

    /**
     * 修改/删除标记
     * @param duFlag value
     */
    public void setDuFlag(String duFlag) {
        this.duFlag = duFlag;
    }

    /**
     * 修改/删除责任者
     * @return value
     */
    public String getDuMaker() {
        return duMaker;
    }

    /**
     * 修改/删除责任者
     * @param duMaker value
     */
    public void setDuMaker(String duMaker) {
        this.duMaker = duMaker;
    }

    /**
     * 修改/删除时间
     * @return value
     */
    public String getDuTime() {
        return duTime;
    }

    /**
     * 修改/删除时间
     * @param duTime value
     */
    public void setDuTime(String duTime) {
        this.duTime = duTime;
    }

    /**
     * 牌号
     * @return value
     */
    public String getSgSign() {
        return sgSign;
    }

    
    /**
     * 牌号
     * @param sgSign value
     */
    public void setSgSign(String sgSign) {
        this.sgSign = sgSign;
    }

    /**
     * 钢种类别
     * @return value
     */
    public String getInSteelTypeCode() {
        return inSteelTypeCode;
    }

    /**
     * 钢种类别
     * @param inSteelTypeCode value
     */
    public void setInSteelTypeCode(String inSteelTypeCode) {
        this.inSteelTypeCode = inSteelTypeCode;
    }

    /**
     * 输出牌号
     * @return value
     */
    public String getOutSgSign() {
        return outSgSign;
    }

    /**
     * 输出牌号
     * @param outSgSign value
     */
    public void setOutSgSign(String outSgSign) {
        this.outSgSign = outSgSign;
    }

    /**
     * 输出标准
     * @return value
     */
    public String getOutSgStd() {
        return outSgStd;
    }

    /**
     * 输出标准
     * @param outSgStd value
     */
    public void setOutSgStd(String outSgStd) {
        this.outSgStd = outSgStd;
    }

    /**
     * 输出钢种类别
     * @return value
     */
    public String getOutSteelTypeCode() {
        return outSteelTypeCode;
    }

    /**
     * 输出钢种类别
     * @param outSteelTypeCode value
     */
    public void setOutSteelTypeCode(String outSteelTypeCode) {
        this.outSteelTypeCode = outSteelTypeCode;
    }

    /**
     * 编号
     * @return value
     */
    public String getSerialCode() {
        return serialCode;
    }

    /**
     * 编号
     * @param serialCode value
     */
    public void setSerialCode(String serialCode) {
        this.serialCode = serialCode;
    }

    /**
     * 硅铁
     * @return value
     */
    public String getOutSife() {
        return outSife;
    }

    /**
     * 硅铁
     * @param outSife value
     */
    public void setOutSife(String outSife) {
        this.outSife = outSife;
    }

    
    /**
     * 硅锰合金
     * @return
     */
    public String getOutSimnhj() {
		return outSimnhj;
	}

	public void setOutSimnhj(String outSimnhj) {
		this.outSimnhj = outSimnhj;
	}

	/**
     * 高碳锰铁
     * @return value
     */
    public String getOutHcMnfe() {
        return outHcMnfe;
    }

    /**
     * 高碳锰铁
     * @param outHcMnfe value
     */
    public void setOutHcMnfe(String outHcMnfe) {
        this.outHcMnfe = outHcMnfe;
    }

    /**
     * 中碳锰铁
     * @return value
     */
    public String getOutMcMnfe() {
        return outMcMnfe;
    }

    /**
     * 中碳锰铁
     * @param outMcMnfe value
     */
    public void setOutMcMnfe(String outMcMnfe) {
        this.outMcMnfe = outMcMnfe;
    }

    /**
     * 低碳锰铁
     * @return value
     */
    public String getOutLcMnfe() {
        return outLcMnfe;
    }

    /**
     * 低碳锰铁
     * @param outLcMnfe value
     */
    public void setOutLcMnfe(String outLcMnfe) {
        this.outLcMnfe = outLcMnfe;
    }

    /**
     * 高碳铬铁
     * @return value
     */
    public String getOutHcCrfe() {
        return outHcCrfe;
    }

    /**
     * 高碳铬铁
     * @param outHcCrfe value
     */
    public void setOutHcCrfe(String outHcCrfe) {
        this.outHcCrfe = outHcCrfe;
    }

    /**
     * 中碳铬铁
     * @return value
     */
    public String getOutMcCrfe() {
        return outMcCrfe;
    }

    /**
     * 中碳铬铁
     * @param outMcCrfe value
     */
    public void setOutMcCrfe(String outMcCrfe) {
        this.outMcCrfe = outMcCrfe;
    }

    /**
     * 低碳铬铁
     * @return value
     */
    public String getOutLcCrfe() {
        return outLcCrfe;
    }

    /**
     * 低碳铬铁
     * @param outLcCrfe value
     */
    public void setOutLcCrfe(String outLcCrfe) {
        this.outLcCrfe = outLcCrfe;
    }

    /**
     * 微碳铬铁
     * @return value
     */
    public String getOutWcCrfe() {
        return outWcCrfe;
    }

    /**
     * 微碳铬铁
     * @param outWcCrfe value
     */
    public void setOutWcCrfe(String outWcCrfe) {
        this.outWcCrfe = outWcCrfe;
    }

    /**
     * 钼铁
     * @return value
     */
    public String getOutMofe() {
        return outMofe;
    }

    /**
     * 钼铁
     * @param outMofe value
     */
    public void setOutMofe(String outMofe) {
        this.outMofe = outMofe;
    }

    /**
     * 钒铁
     * @return value
     */
    public String getOutVfe() {
        return outVfe;
    }

    /**
     * 钒铁
     * @param outVfe value
     */
    public void setOutVfe(String outVfe) {
        this.outVfe = outVfe;
    }

    /**
     * 铌铁
     * @return value
     */
    public String getOutNbfe() {
        return outNbfe;
    }

    /**
     * 铌铁
     * @param outNbfe value
     */
    public void setOutNbfe(String outNbfe) {
        this.outNbfe = outNbfe;
    }

    /**
     * 电解镍
     * @return value
     */
    public String getOutEni() {
        return outEni;
    }

    /**
     * 电解镍
     * @param outEni value
     */
    public void setOutEni(String outEni) {
        this.outEni = outEni;
    }

    /**
     * 阴极铜
     * @return value
     */
    public String getOutCathodeCopper() {
        return outCathodeCopper;
    }

    /**
     * 阴极铜
     * @param outCathodeCopper value
     */
    public void setOutCathodeCopper(String outCathodeCopper) {
        this.outCathodeCopper = outCathodeCopper;
    }

    /**
     * 钨铜
     * @return value
     */
    public String getOutWcu() {
        return outWcu;
    }

    /**
     * 钨铜
     * @param outWcu value
     */
    public void setOutWcu(String outWcu) {
        this.outWcu = outWcu;
    }

    /**
     * 精炼增碳球
     * @return value
     */
    public String getOutLfrb() {
        return outLfrb;
    }

    /**
     * 精炼增碳球
     * @param outLfrb value
     */
    public void setOutLfrb(String outLfrb) {
        this.outLfrb = outLfrb;
    }

    /**
     * 硅钙钡
     * @return value
     */
    public String getOutSicaba() {
        return outSicaba;
    }

    /**
     * 硅钙钡
     * @param outSicaba value
     */
    public void setOutSicaba(String outSicaba) {
        this.outSicaba = outSicaba;
    }

    /**
     * 铝块
     * @return value
     */
    public String getOutAl() {
        return outAl;
    }

    /**
     * 铝块
     * @param outAl value
     */
    public void setOutAl(String outAl) {
        this.outAl = outAl;
    }

    /**
     * 铝丝
     * @return value
     */
    public String getOutAlWire() {
        return outAlWire;
    }

    /**
     * 铝丝
     * @param outAlWire value
     */
    public void setOutAlWire(String outAlWire) {
        this.outAlWire = outAlWire;
    }

    /**
     * 钛铁包芯线
     * @return value
     */
    public String getOutTifeCoreWire() {
        return outTifeCoreWire;
    }

    /**
     * 钛铁包芯线
     * @param outTifeCoreWire value
     */
    public void setOutTifeCoreWire(String outTifeCoreWire) {
        this.outTifeCoreWire = outTifeCoreWire;
    }

    /**
     * 硼铁包芯线
     * @return value
     */
    public String getOutBfeCoreWire() {
        return outBfeCoreWire;
    }

    /**
     * 硼铁包芯线
     * @param outBfeCoreWire value
     */
    public void setOutBfeCoreWire(String outBfeCoreWire) {
        this.outBfeCoreWire = outBfeCoreWire;
    }

    /**
     * 硫线
     * @return value
     */
    public String getOutSWire() {
        return outSWire;
    }

    /**
     * 硫线
     * @param outSWire value
     */
    public void setOutSWire(String outSWire) {
        this.outSWire = outSWire;
    }

    /**
     * 金属钙包芯线
     * @return value
     */
    public String getOutCaWire() {
        return outCaWire;
    }

    /**
     * 金属钙包芯线
     * @param outCaWire value
     */
    public void setOutCaWire(String outCaWire) {
        this.outCaWire = outCaWire;
    }

    /**
     * 铝粉
     * @return value
     */
    public String getOutAlPowder() {
        return outAlPowder;
    }

    /**
     * 铝粉
     * @param outAlPowder value
     */
    public void setOutAlPowder(String outAlPowder) {
        this.outAlPowder = outAlPowder;
    }

    /**
     * 碳化硅
     * @return value
     */
    public String getOutNicalon() {
        return outNicalon;
    }

    /**
     * 碳化硅
     * @param outNicalon value
     */
    public void setOutNicalon(String outNicalon) {
        this.outNicalon = outNicalon;
    }

    /**
     * 硅铁粉
     * @return value
     */
    public String getOutFerrosiliconPowder() {
        return outFerrosiliconPowder;
    }

    /**
     * 硅铁粉
     * @param outFerrosiliconPowder value
     */
    public void setOutFerrosiliconPowder(String outFerrosiliconPowder) {
        this.outFerrosiliconPowder = outFerrosiliconPowder;
    }

    /**
     * 喷吹石墨粉
     * @return value
     */
    public String getOutBlowGraphitePowder() {
        return outBlowGraphitePowder;
    }

    /**
     * 喷吹石墨粉
     * @param outBlowGraphitePowder value
     */
    public void setOutBlowGraphitePowder(String outBlowGraphitePowder) {
        this.outBlowGraphitePowder = outBlowGraphitePowder;
    }

    /**
     * 造渣增碳球
     * @return value
     */
    public String getOutSlagCarburizingBall() {
        return outSlagCarburizingBall;
    }

    /**
     * 造渣增碳球
     * @param outSlagCarburizingBall value
     */
    public void setOutSlagCarburizingBall(String outSlagCarburizingBall) {
        this.outSlagCarburizingBall = outSlagCarburizingBall;
    }

    /**
     * 索引号
     * @return value
     */
    public String getCic() {
        return cic;
    }

    /**
     * 索引号
     * @param cic value
     */
    public void setCic(String cic) {
        this.cic = cic;
    }

}
